[Version]
Signature ="$CHICAGO$"

[Driver_Setup]
Add_Device =PD1120

[Common]
Device_Description           =Creative WebCam NX Ultra
Do_Not_Display_Progress_Dlg  =0
Do_Not_Prompt_Connect_Device =0
Do_Not_Prompt_Error_Message  =0
Force_Install                =0
Opt_InstallSequence          =0
Silent_Mode                  =1
No_Cleanup                   =1
Inf_Files_To_Search          =oem*.inf
OS_Ver_To_Install            =*

[PD1120]
Inf_File          =P1120Dev.inf
Uninstall_String  =Creative PD1120
Ins_HardwareId    =*
Relative_Dir      =
Ins_Parameters    =-plugin P1120Pin.dll
PreIns_Parameters =-plugin P1120Pin.dll
Install_Section   =
Force_Install     =0
Opt_PreInstall    =0
OS_Ver_To_Install =*